package com.ag.baiduapi.pojo.ocr.invoice;

import java.util.Date;

/**
 * 发票商品税率
 * @Author jean
 * @Date 2022/4/19 10:03
 * @Version 1.0
 */
public class CommodityTaxRate {
    private Date word;
    private String row;

    public Date getWord() {
        return word;
    }

    public void setWord(Date word) {
        this.word = word;
    }

    public String getRow() {
        return row;
    }

    public void setRow(String row) {
        this.row = row;
    }
}
